Florent Guillaume wrote at 2006-6-13 22:13 +0200:
> ...
>Yes but the deprecation has been there for a while, and the third  
>party product developers have been ignoring the warning. Their loss.

Interestingly, it is usually not the loss for the third party product
developers (as they usually gain nothing from their products) --
but for the people using the product.


Personally, I will simply blame Zope when one of my products
breaks for some stupid BBB incompatibility (such as removing
"zLOG" or "methods" support in initialization modules) introduced
by some Zope release.


I will fix them only, when I myself upgrade to a newer Zope
and hit the problems (only then, I can reproduce the problem
and check that the fix really fixes).
I am slowly upgrading (still using Zope 2.8).
Unlike Nuxeo, I do not get money (or other rewards)
for keeping my products in sync with the current Zope releases.



-- 
Dieter
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to